package com.develop.food.base.api.request

import com.develop.food.base.http.generateMultipartBody
import com.develop.food.base.utils.getSN
import okhttp3.RequestBody

object RegisterBody {
    fun genRegisterBody(account: String, password: String): RequestBody {
        val map = HashMap<String, String>()
        map["account"] = account
        map["password"] = password
        map["sn"] = getSN()
        return map.generateMultipartBody()
    }

}